body.font.family
Prev | Font Families | Next

## body.font.family

body.font.family — The default font family for body text

## Synopsis

    <xsl:param name="body.font.family">serif</xsl:param>

## Description

The body font family is the default font used for text in the page body.

If more than one font is required, enter the font names, separated by a comma, e.g.

<xsl:param name="body.font.family">Arial, SimSun, serif</xsl:param>

Prev | Up | Next
Font Families | Home | dingbat.font.family